html {
  height:100%;
  width: 100%;
}

tr{
  height: 100px;
}

table, th, td {
  border:1px solid black;
  border-collapse: collapse;
  table-layout: fixed;
}


  tr:nth-child(even) {
    background-color: beige
  }

  th:nth-child(even),td:nth-child(even) {
    background-color: olive
  }

.chip{
  width: 90px;
  height: 95px;
}



#chip{
  position: absolute;
  top: 316px;
  left: 60px;
  width: 100px;
  height: 100px;
}